<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_weapon_10009_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1972},{88,194}}</string>
                <key>offset</key>
                <string>{44,77}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{400,126},{88,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1794},{98,178}}</string>
                <key>offset</key>
                <string>{16,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,137},{98,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1246},{188,114}}</string>
                <key>offset</key>
                <string>{-25,69}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{281,174},{188,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,1564},{170,140}}</string>
                <key>offset</key>
                <string>{20,89}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,141},{170,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2166},{72,94}}</string>
                <key>offset</key>
                <string>{44,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{408,120},{72,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,3888},{126,134}}</string>
                <key>offset</key>
                <string>{25,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,170},{126,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3206},{170,156}}</string>
                <key>offset</key>
                <string>{55,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,148},{170,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3494},{120,170}}</string>
                <key>offset</key>
                <string>{40,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,144},{120,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,3724},{100,164}}</string>
                <key>offset</key>
                <string>{-27,59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{323,159},{100,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,472},{98,246}}</string>
                <key>offset</key>
                <string>{-63,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,81},{98,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,968},{198,128}}</string>
                <key>offset</key>
                <string>{-18,83}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{283,153},{198,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3362},{172,132}}</string>
                <key>offset</key>
                <string>{52,104}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,130},{172,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1434},{186,108}}</string>
                <key>offset</key>
                <string>{61,62}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,184},{186,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,1368},{196,134}}</string>
                <key>offset</key>
                <string>{46,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,168},{196,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3860},{116,162}}</string>
                <key>offset</key>
                <string>{2,72}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,147},{116,162}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,808},{122,238}}</string>
                <key>offset</key>
                <string>{-38,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{301,94},{122,238}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,0},{86,252}}</string>
                <key>offset</key>
                <string>{-52,135}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{305,39},{86,252}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1620},{102,174}}</string>
                <key>offset</key>
                <string>{-44,113}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{305,100},{102,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,1924},{186,150}}</string>
                <key>offset</key>
                <string>{34,88}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,137},{186,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,252},{220,86}}</string>
                <key>offset</key>
                <string>{88,22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,235},{220,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,1166},{202,136}}</string>
                <key>offset</key>
                <string>{48,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,208},{202,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3724},{136,140}}</string>
                <key>offset</key>
                <string>{-32,61}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{300,169},{136,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,562},{126,246}}</string>
                <key>offset</key>
                <string>{-34,112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{303,65},{126,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2474},{208,196}}</string>
                <key>offset</key>
                <string>{-11,145}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{285,57},{208,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2670},{192,198}}</string>
                <key>offset</key>
                <string>{8,133}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{312,68},{192,198}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{158,320}}</string>
                <key>offset</key>
                <string>{24,76}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,64},{158,320}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,1734},{190,146}}</string>
                <key>offset</key>
                <string>{77,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,246},{190,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,320},{136,242}}</string>
                <key>offset</key>
                <string>{21,-24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,203},{136,242}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2862},{180,192}}</string>
                <key>offset</key>
                <string>{-46,92}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,112},{180,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1046},{114,200}}</string>
                <key>offset</key>
                <string>{5,135}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,65},{114,200}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3042},{204,164}}</string>
                <key>offset</key>
                <string>{22,152}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{320,66},{204,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2286},{236,188}}</string>
                <key>offset</key>
                <string>{7,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{289,73},{236,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,718},{118,250}}</string>
                <key>offset</key>
                <string>{-38,95}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{303,80},{118,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3614},{110,178}}</string>
                <key>offset</key>
                <string>{6,-13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,224},{110,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10009_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,2110},{176,154}}</string>
                <key>offset</key>
                <string>{-51,17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{261,206},{176,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10009_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{250,4022}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e31454c44b521e202f6673a9b5d96459:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10009_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
